Installing on Mac OS X 10.10 Yosemite

This article explains how to install older versions of WireframeSketcher (4.4.1 and older) on Mac OS X Yosemite. Newer version of WireframeSketcher bundle a Java runtime and do not require any special preparations.

Installing WireframeSketcher on Mac OS X Yosemite requires a manual installation of Java runtime. The Java 6 runtime that was available by default previously was removed by Apple in OS X Yosemite.

Although it’s still possible to get the unsupported Java 6 from Apple’s website, the best option is to install Java 8 from Oracle. Download and install the JRE for Mac OS X before launching WireframeSketcher.